.main {
	width:902px;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {height:163px;}


#footer { height:96px;}

.col-1, .col-2, .col-3, .col-4  {float:left;}
.container {
	width:100%;
	overflow:hidden;
	list-style-type: none;
}

.col-1 {
	width:275px;
	margin-right: 10px;
}
.col-4 {
	width:557px;
}
.colmid {
	width:280px;
	float: left;
}
.colright {
	width:280px;
	float: right;
	/* [disabled]margin-left: 10px; */
}




.col-2 {width:593px;}
/* ============================= page1 ===========================*/
#page1 .inner .col-1 {
	width:280px;
}
